This discussion is archived
6 Replies Latest reply: Feb 25, 2013 1:23 PM by Dude! RSS

Missing Dependency: libstdc++.so.6(GLIBCXX_3.4.11)(64bit) is needed by pack

Muhammed Soyer Journeyer
Currently Being Moderated
Hi,

I am trying to install a package on my Oracle Linux EL5. I am getting the below error. Any idea how I can resolve it ?

Thanks


--> Finished Dependency Resolution
synergy-1.4.10-1.x86_64 from /synergy-1.4.10-Linux-x86_64 has depsolving problems
--> Missing Dependency: libstdc++.so.6(GLIBCXX_3.4.11)(64bit) is needed by package synergy-1.4.10-1.x86_64 (/synergy-1.4.10-Linux-x86_64)
synergy-1.4.10-1.x86_64 from /synergy-1.4.10-Linux-x86_64 has depsolving problems
--> Missing Dependency: libstdc++.so.6(GLIBCXX_3.4.9)(64bit) is needed by package synergy-1.4.10-1.x86_64 (/synergy-1.4.10-Linux-x86_64)
Error: Missing Dependency: libstdc++.so.6(GLIBCXX_3.4.9)(64bit) is needed by package synergy-1.4.10-1.x86_64 (/synergy-1.4.10-Linux-x86_64)
Error: Missing Dependency: libstdc++.so.6(GLIBCXX_3.4.11)(64bit) is needed by package synergy-1.4.10-1.x86_64 (/synergy-1.4.10-Linux-x86_64)

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points